{
  "BTN_CLOSE_TRUCK": "SV_SE Close Truck",
  "BTN_REOPEN_TRUCK": "SV_SE Reopen Truck",
  "BTN_MOVE_CONTAINER": "SV_SE Move Container",
  "TTL_MOVE_CONTAINER": "SV_SE Move Container",
  "TTL_MOVE_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "SV_SE Move Delivery Note with Multiple Containers",
  "TTL_LINK_TO_ROUTE": "SV_SE Link to Route",
  "TTL_LINK_DELIVERY_NOTE_WITH_MULTIPLE_CONTAINERS": "SV_SE Link Delivery Note with Multiple Containers to Route",
  "TTL_CUSTOMER": "SV_SE Customer",
  "BTN_UNLINK_CONTAINER": "SV_SE Unlink Container",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_UNLINKED": "SV_SE Delivery Note {{noteNumber}} was successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_UNLINKED": "SV_SE Delivery Note {{noteNumber}} could not be unlinked: {{error}}!",
  "TTL_SELECT_A_ROUTE": "SV_SE Select a route",
  "HDR_NOTES_NOT_LINKED_TO_ROUTE": "SV_SE Notes Not Linked to Route",
  "COL_DAYS_LATE": "SV_SE Days Late",
  "COL_CUSTOMER_NAME": "SV_SE Customer",
  "COL_DEPARTMENT_DESC": "SV_SE Department",
  "COL_NOTE_NUMBER": "SV_SE Note #",
  "COL_CONTAINER_ID": "SV_SE Container ID",
  "COL_FILL_RATE": "SV_SE Fill",
  "COL_PRODUCT_LIST": "SV_SE Products",
  "BTN_LINK_TO_ROUTE": "SV_SE Link to Route",
  "TTL_NOT_LINKED": "SV_SE Not Linked",
  "BTN_VIEW": "SV_SE View",
  "LBL_CONTAINERS": "SV_SE Containers",
  "LBL_NOTES": "SV_SE Notes",
  "COL_SCHEDULED_DEPARTURE": "SV_SE Scheduled Departure",
  "COL_ROUTE": "SV_SE Route",
  "COL_STATUS": "SV_SE Status",
  "COL_TRUCK": "SV_SE Truck",
  "COL_CAPACITY_USAGE": "SV_SE Capacity Usage",
  "COL_NOTES_TO_PACK": "SV_SE Notes to Pack",
  "COL_WEIGHT": "SV_SE Weight",
  "LBL_SHOW_LOADED_ROUTES": "SV_SE Show loaded",
  "HDR_ROUTES": "SV_SE Routes",
  "LBL_DEPARTED": "SV_SE DEPARTED",
  "LBL_LOADED": "SV_SE LOADED",
  "LBL_LOADING": "SV_SE LOADING",
  "LBL_PACKED": "SV_SE PACKED",
  "LBL_PACKING": "SV_SE PACKING",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_MOVED": "SV_SE Delivery Note {{noteNumber}} was successfully moved!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_MOVED": "SV_SE Delivery Note {{noteNumber}} could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTE_SUCCESSFULLY_LINKED": "SV_SE Delivery Note {{noteNumber}} was successfully linked to route!",
  "MSG_ERROR_DELIVERY_NOTE_COULD_NOT_BE_LINKED": "SV_SE Delivery Note {{noteNumber}} could not be linked to route: {{error}}!",
  "BTN_PLANNED_VISIT": "SV_SE Planned Visit",
  "BTN_UNPLANNED_VISIT": "SV_SE Unplanned Visit",
  "MSG_NO_PLANNED_VISITS": "SV_SE No visits are planned for customer {{customerName}} - {{deliveryPointDescription}}",
  "MSG_NO_ROUTES_FOUND_TODAY_TOMORROW": "SV_SE No routes found for today or tomorrow",
  "LBL_CONSIGNMENT_NOTES": "SV_SE Consignment Notes",
  "LBL_BILL_OF_LADING": "SV_SE Bill of Lading",
  "LBL_DELIVERY_NOTES": "SV_SE Delivery Notes",
  "MSG_CONSIGNMENT_NOTE_PRINTED": "SV_SE Consignment note {{consignmentNoteNumber}} was successfully printed!",
  "MSG_ERROR_CONSIGNMENT_NOTE_NOT_PRINTED": "SV_SE Consignment note {{consignmentNoteNumber}} could not be printed: {{error}}!",
  "MSG_BILL_OF_LADING_PRINTED": "SV_SE Bill of Lading for route control ID {{routeControlID}} was successfully printed!",
  "MSG_ERROR_BILL_OF_LADING_NOT_PRINTED": "SV_SE Bill of Lading for route control ID {{routeControlID}} could not be printed: {{error}}!",
  "HDR_CONTAINERS": "SV_SE Containers",
  "LBL_PACKED_ONLY": "SV_SE Packed only",
  "HDR_ROUTE_INFO": "SV_SE Route Info",
  "LBL_ROUTE": "SV_SE Route",
  "LBL_STATUS": "SV_SE Status",
  "LBL_DELIVERY_DATE": "SV_SE Delivery Date",
  "LBL_DRIVER": "SV_SE Driver",
  "LBL_TRUCK": "SV_SE Truck",
  "LBL_CAPACITY_USAGE": "SV_SE Capacity Usage",
  "LBL_WEIGHT": "SV_SE Weight",
  "TXT_EDIT_ROUTE": "SV_SE Edit Route",
  "MSG_ERROR_RETRIEVE_ROUTE_DETAILS": "SV_SE Error retrieving route details!",
  "MSG_TRUCK_REOPENED": "SV_SE Truck reopened",
  "MSG_TRUCK_COULD_NOT_BE_REOPENED": "SV_SE Truck could not be reopened: {{error}}!",
  "MSG_TRUCK_CLOSED": "SV_SE Truck closed",
  "MSG_TRUCK_COULD_NOT_BE_CLOSED": "SV_SE Truck could not be closed: {{error}}!",
  "TTL_PARTIAL_LOADED_NOTES_FOUND": "SV_SE Partial loaded notes found",
  "MSG_PARTIAL_LOADED_NOTES_FOUND": "SV_SE There are notes for which some but not all containers are loaded. For an accurate registration it is better to solve this situation, by either loading all containers belonging to a note or unloading.",
  "BTN_IGNORE": "SV_SE Ignore",
  "BTN_SOLVE_FIRST": "SV_SE Solve First",
  "TTL_NOT_ALL_CONTAINERS_LOADED": "SV_SE Not all containers loaded",
  "MSG_NOT_ALL_CONTAINERS_LOADED": "SV_SE There are {{numberOfContainers}} containers / {{numberOfPackingNotes}} packed notes not yet loaded. Closing the truck will disconnect them from this route. Are you sure you want to leave them behind and close this truck?",
  "BTN_CANCEL": "SV_SE Cancel",
  "TTL_ROUTE_PREPARATION": "SV_SE Route Preparation",
  "TTL_NOT_LINKED_TO_ROUTE": "SV_SE Not Linked to Route",
  "COL_CONTAINER_TYPE": "SV_SE Container Type",
  "TXT_LOADED": "SV_SE Loaded",
  "MSG_NO_CONSIGNMENT_NOTES_TO_BE_PRINTED": "SV_SE There are no consignment notes to be printed for route {{ routeNumber }} / {{ routeDescription }}.",
  "MSG_MULTIPLE_CUSTOMERS_SELECTION": "SV_SE Incidental stops will be created for the customers that are not planned to be visited on the selected route!",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_LINKED": "SV_SE Delivery notes successfully linked",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_MOVED": "SV_SE Delivery notes successfully moved",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_LINKED": "SV_SE Delivery Notes could not be linked to route: {{error}}!",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_MOVED": "SV_SE Delivery Notes could not be moved: {{error}}!",
  "MSG_DELIVERY_NOTES_SUCCESSFULLY_UNLINKED": "SV_SE Delivery Notes were successfully unlinked!",
  "MSG_ERROR_DELIVERY_NOTES_COULD_NOT_BE_UNLINKED": "SV_SE Delivery Notes could not be unlinked: {{error}}!",
  "TTL_MOVE_CONTAINERS": "SV_SE Move Containers",
  "MSG_ERROR_MULTIPLE_CONNECTIONS_TO_LINK": "SV_SE Unable to link {{notesNumbers}} due to connection to other containers and delivery notes!",
  "LBL_UNABLE_TO_LINK": "SV_SE Unable to link",
  "LBL_ADDITIONAL_NOTES_CONTAINERS_WILL_BE_LINKED": "SV_SE Additional notes/containers will be linked",
  "TXT_WARNING_ADDITIONAL_NOTES_AND_CONTAINERS_TO_LINK": "SV_SE The note(s) you selected will also link the following notes/containers:",
  "MSG_ADDITIONAL_NOTES_TO_LINK": "SV_SE Note(s) {{selectedNotes}} from container {{container}} will also link note(s) {{extraNotes}}",
  "LBL_UNABLE_TO_MOVE": "SV_SE Unable to move",
  "LBL_ADDITIONAL_NOTES_CONTAINERS_WILL_BE_MOVED": "SV_SE Additional notes/containers will be moved",
  "TXT_WARNING_ADDITIONAL_NOTES_AND_CONTAINERS_TO_MOVE": "SV_SE The note(s) you selected will also move the following notes/containers:",
  "MSG_ADDITIONAL_NOTES_TO_MOVE": "SV_SE Note(s) {{selectedNotes}} from container {{container}} will also move note(s) {{extraNotes}}",
  "MSG_ERROR_MULTIPLE_CONNECTIONS_TO_MOVE": "SV_SE Unable to move {{notesNumbers}} due to connection to other containers and delivery notes!",
  "MSG_ADDITIONAL_CONTAINERS_TO_LINK": "SV_SE Note(s) {{selectedNotes}} will also link container(s) {{extraContainer}}",
  "MSG_ADDITIONAL_CONTAINERS_WITH_OTHER_NOTES_TO_LINK": "SV_SE Note(s) {{selectedNotes}} will also link container(s) {{extraContainer}} with note(s) {{extraNotes}}",
  "MSG_ADDITIONAL_CONTAINERS_TO_MOVE": "SV_SE Note(s) {{selectedNotes}} will also move container(s) {{extraContainer}}",
  "MSG_ADDITIONAL_CONTAINERS_WITH_OTHER_NOTES_TO_MOVE": "SV_SE Note(s) {{selectedNotes}} will also move container(s) {{extraContainer}} with note(s) {{extraNotes}}",
  "MSG_ERROR_LINK_NOTE_IN_PROGRESS_AT_ANOTHER_WORKSTATION": "SV_SE Unable to link note(s) {{notesNumbers}} - in progress at another workstation!",
  "MSG_ERROR_MOVE_NOTE_IN_PROGRESS_AT_ANOTHER_WORKSTATION": "SV_SE Unable to move note(s) {{notesNumbers}} - in progress at another workstation!",
  "BTN_PRINT_DEL_NOTES": "SV_SE Print Del. Notes",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "SV_SE No form print configuration for dialog Truck Load Manager and report(s) {{reportName}}. Printing will not be done.",
  "TTL_UNABLE_TO_PRINT": "SV_SE Unable to print",
  "MSG_ERROR_CANNOT_CLOSE_TRUCK_DUE_TO_PRINTING": "SV_SE No form print configuration for dialog Truck Load Manager and report(s) {{reportName}}. Cannot close the truck, printing will not be done!",
  "MSG_ERROR_DELIVERY_NOTES_NOT_PRINTED": "SV_SE Delivery Note(s) could not be printed: {{error}}!",
  "LBL_UNABLE_TO_EDIT_ROUTE": "SV_SE Unable to edit route",
  "MSG_ERROR_ROUTE_ALREADY_TRANSFERRED": "SV_SE Route is already transferred to Route Assistant, changes cannot be made anymore.",
  "TTL_SELECT_DRIVER": "SV_SE Select Driver",
  "COL_DRIVER_NAME": "SV_SE Name",
  "COL_PHONE_NUMBER": "SV_SE Phone Number",
  "TTL_SELECT_TRUCK": "SV_SE Select Truck",
  "COL_LICENSE_PLATE": "SV_SE License Plate",
  "COL_DESCRIPTION": "SV_SE Description",
  "COL_MAX_WEIGHT": "SV_SE Max Weight",
  "COL_CAPACITY": "SV_SE Capacity",
  "TTL_SELECT_DATE": "SV_SE Select Date",
  "MSG_ROUTE_EDITED": "SV_SE Route was successfully edited",
  "MSG_ROUTE_COULD_NOT_BE_EDITED": "SV_SE Route could not be edited"
}
